# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="8e68d09b7f36430983fa8f4dad2c1e10"
PARTICIPATE="no"
USEHTTP="yes"
DAY="2"
